/* Account error title in PFLogInViewController */
"Account Error" = "Account Error";

/* Additional */
"Additional" = "Additional";

/* No comment provided by engineer. */
"AFNetworking" = "AFNetworking";

/* Password reset message in PFLogInViewController */
"An email with reset instructions has been sent to %@." = "An email with reset instructions has been sent to %@.";

/* Cancel */
"Cancel" = "Cancel";

/* Sign up text in PFLogInView */
"Don't have an account yet?" = "Don't have an account yet?";

/* Download Error */
"Download Error" = "Download Error";

/* DOWNLOADING */
"DOWNLOADING" = "DOWNLOADING";

/* Email */
"Email" = "Email";

/* Email request title in PFLogInViewController */
"Enter Email" = "Enter Email";

/* Error */
"Error" = "Error";

/* No comment provided by engineer. */
"Expected content type %@, got %@" = "Expected content type %1$@, got %2$@";

/* No comment provided by engineer. */
"Expected status code in (%@), got %d" = "Expected status code in (%1$@), got %2$d";

/* No comment provided by engineer. */
"Expected URL to be a file URL" = "Expected URL to be a file URL";

/* Facebook */
"Facebook" = "Facebook";

/* INSTALLED */
"INSTALLED" = "INSTALLED";

/* Load more... */
"Load more..." = "Load more...";

/* Loading message in pull to refresh
   Loading message in the HUD of PFLogInViewController
   Loading message in the HUD of PFSignUpViewController
   Loading message of PFQueryTableViewController */
"Loading..." = "Loading...";

/* Log in */
"Log in" = "Log in";

/* Login error title in PFLogInViewController */
"Login Error" = "Login Error";

/* Master */
"Master" = "Master";

/* Offline Error */
"Offline Error" = "Offline Error";

/* OK */
"OK" = "OK";

/* Password */
"Password" = "Password";

/* Password reset title in PFLogInViewController */
"Password Reset" = "Password Reset";

/* Unregistered email title in PFLogInViewController */
"Password Reset Failed" = "Password Reset Failed";

/* Accound error message in PFLogInViewController */
"Please double-check your information and try again." = "Please double-check your information and try again.";

/* Password missing error message in PFSignUpViewController */
"Please enter a password." = "Please enter a password.";

/* Username missing error message in PFSignUpViewController */
"Please enter a username." = "Please enter a username.";

/* Email missing error message in PFSignUpViewController */
"Please enter an email." = "Please enter an email.";

/* Email request message in PFLogInViewController */
"Please enter the email address for your account." = "Please enter the email address for your account.";

/* Pull down to refresh status */
"Pull down to refresh..." = "Pull down to refresh...";

/* Purchase Error */
"Purchase Error" = "Purchase Error";

/* Release to refresh status */
"Release to refresh..." = "Release to refresh...";

/* Rock w/Friends */
"Rock w/Friends" = "Rock w/Friends";

/* Settings */
"Settings" = "Settings";

/* Sign up */
"Sign up" = "Sign up";

/* Sign Up Error */
"Sign Up Error" = "Sign Up Error";

/* Generic error message
   Login error message in PFLogInViewController
   Offline message
   Sign up error message in PFSignUpViewController */
"Something went wrong. Please try again." = "Something went wrong. Please try again.";

/* Unregistered email message in PFLogInViewController */
"The email address %@ is not registered." = "The email address %@ is not registered.";

/* Invalid email address error message in PFSignUpViewController */
"The email address \"%@\" is invalid. Please enter a valid email." = "The email address \"%@\" is invalid. Please enter a valid email.";

/* Username taken error message in PFSignUpViewController */
"The username \"%@\" is taken. Please try choosing another username." = "The username \"%@\" is taken. Please try choosing another username.";

/* Twitter */
"Twitter" = "Twitter";

/* Username */
"Username" = "Username";

/* Using */
"Using" = "Using";

/* External login text in PFLogInView */
"You can also log in with:" = "You can also log in with:";

/* You Rock! */
"You Rock!" = "You Rock!";

